Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X POST https://api.llmgenerator.com/api/v1/auth/refresh \ -H "Content-Type: application/json" \ -d '{ "refreshToken": "YOUR_REFRESH_TOKEN" }'
const response = await fetch('https://api.llmgenerator.com/api/v1/auth/refresh', { method: 'POST', headers: { 'Content-Type': 'application/json' }, body: JSON.stringify({ refreshToken: 'YOUR_REFRESH_TOKEN' }) }); const data = await response.json();
{ "success": true, "message": "Token refreshed successfully", "tokens": { "accessToken": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9...", "refreshToken": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9...", "expiresIn": 900, "tokenType": "Bearer" } }
{ "message": "Invalid or expired refresh token" }
{ "message": "Refresh token has been revoked" }
用刷新令牌换取新的访问令牌。
显示 tokens 字段
此页面对您有帮助吗?